This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 716059 - FTBFS fuse-2.8.5-5.fc16
FTBFS fuse-2.8.5-5.fc16
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: fuse (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F16FTBFS
  Show dependency treegraph
 
Reported: 2011-06-23 12:07 EDT by FTBFS
Modified: 2011-10-10 23:17 EDT (History)
2 users (show)

See Also:
Fixed In Version: fuse-2.8.6-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-09 02:48:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (21.33 KB, text/plain)
2011-06-23 12:07 EDT, FTBFS
no flags Details
build.log (31.70 KB, text/plain)
2011-06-23 12:07 EDT, FTBFS
no flags Details
mock.log (1.26 KB, text/plain)
2011-06-23 12:07 EDT, FTBFS
no flags Details
root.log (34.68 KB, text/plain)
2011-06-23 12:07 EDT, FTBFS
no flags Details
build.log (30.55 KB, text/plain)
2011-06-23 12:07 EDT, FTBFS
no flags Details
mock.log (1.19 KB, text/plain)
2011-06-23 12:07 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2011-06-23 12:07:20 EDT
fuse-2.8.5-5.fc16.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 12:07:23 EDT
Created attachment 508655 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 12:07:25 EDT
Created attachment 508656 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 12:07:26 EDT
Created attachment 508657 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 12:07:28 EDT
Created attachment 508658 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 12:07:29 EDT
Created attachment 508659 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 12:07:30 EDT
Created attachment 508660 [details]
mock.log


mock.log for x86_64
Comment 7 Fedora Update System 2011-09-22 09:59:09 EDT
fuse-2.8.6-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/fuse-2.8.6-1.fc16
Comment 8 Fedora Update System 2011-09-22 09:59:26 EDT
fuse-2.8.6-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/fuse-2.8.6-1.fc15
Comment 9 Fedora Update System 2011-09-24 16:49:51 EDT
Package fuse-2.8.6-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing fuse-2.8.6-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/fuse-2.8.6-1.fc16
then log in and leave karma (feedback).
Comment 10 Fedora Update System 2011-10-09 02:48:19 EDT
fuse-2.8.6-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2011-10-10 23:17:17 EDT
fuse-2.8.6-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.